<template>
  <div class="header-cart-form">
    <p class="text-right text-black mb-0">
      Tổng số tiền:
      <span class="h4 mb-0 text-secondary">15.000.000 VNĐ</span>
    </p>
    <div class="header-cart-bottom row">
      <div class="col-auto">
        <a
          href="#"
          class="header-cart-btn btn btn-primary text-uppercase btn-sm"
          >Chi tiết giỏ hàng</a
        >
      </div>
      <div class="col-auto">
        <a
          href="#"
          class="header-cart-btn btn btn-secondary text-uppercase btn-sm"
          >Thanh toán</a
        >
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "HeaderCartForm",
};
</script>

<style lang="scss">
@import "@/assets/scss/base/variables";
@import "@/assets/scss/base/mixins";
.header-cart-btn {
  @include border-radius(5px);
}

.header-cart-bottom {
  @include row-padding(8px);
  margin-top: 20px;
  flex-wrap: nowrap;
  .btn {
    width: 100%;
    @include breakpoints(max-xs) {
      padding: 0 15px;
    }
  }
}

.header-cart-form {
  border-top: 1px solid $border-color;
  padding-top: 15px;
}
</style>
